This plugin provides resource-optimized FAT and exFAT support to the VFS library.

Usage
~~~~~

The plugin takes no configuration options.

Caching
~~~~~~~~

This plugin may cache some file data but schedules a full write cache flush a few
seconds after any write operation. If a read caching is desired, please use the
'block_cache' component to cache at the block device.
